local fn = _gn(0x899BA936634A322E)
--- See [`SET_STATE_OF_RAYFIRE_MAP_OBJECT`](#\_0x5C29F698D404C5E1) to see the different states
-- Get a destructible object's state. Substract 1 to get the real state. For example, if the object just spawned (state 2), the native will return 3.
function Global.GetDesObjectState(object)
	return fn(object, _ri)
end
